{{#if modifiable }}
<a class="boutons bouton-editer" data-collection={{collection}} data-cle={{cle}} data-tooltip="{{localiser "FORMULAIRE.Bouton.libelle.editer"}}">
	<i class="fas fa-edit"></i>
</a>
{{else}}
<i class="fas fa-edit" style="color: #4b4a44;"></i>
{{/if}}